from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class ValidationAlertStyle(IntEnum):
    STOP = auto()
    WARNING = auto()
    INFO = auto()
    MACRO = auto()
